Upstream information

CVE-2010-0182 at MITRE

Description

The XMLDocument::load function in Mozilla Firefox before 3.5.9 and 3.6.x before 3.6.2, Thunderbird before 3.0.4, and SeaMonkey before 2.0.4 does not perform the expected nsIContentPolicy checks during loading of content by XML documents, which allows attackers to bypass intended access restrictions via crafted content.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:P/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact Partial
Availability Impact None
SUSE Bugzilla entry: 586567 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12
  • MozillaFirefox >= 31.1.0esr-1.20
  • MozillaFirefox-translations >= 31.1.0esr-1.20
Patchnames:
SUSE Linux Enterprise Desktop 12 GA MozillaFirefox
SUSE Linux Enterprise Desktop 12 SP1
  • MozillaFirefox >= 38.4.0esr-51.1
  • MozillaFirefox-translations >= 38.4.0esr-51.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA MozillaFirefox
SUSE Linux Enterprise Desktop 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA MozillaFirefox
SUSE Linux Enterprise Desktop 12 SP3
  • MozillaFirefox >= 52.2.0esr-108.3
  • MozillaFirefox-translations >= 52.2.0esr-108.3
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA MozillaFirefox
SUSE Linux Enterprise Module for Desktop Applications 15
  • MozillaFirefox >= 52.7.3-1.35
  • MozillaFirefox-devel >= 52.7.3-1.35
  • MozillaFirefox-translations-common >= 52.7.3-1.35
  • MozillaFirefox-translations-other >= 52.7.3-1.35
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 GA MozillaFirefox
SUSE Linux Enterprise Server 11
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-branding-SLED >= 3.5-1.1.5
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • gconf2 >= 2.24.0-7.5
  • gconf2-32bit >= 2.24.0-7.5
  • gconf2-x86 >= 2.24.0-7.5
  • libfreebl3 >= 3.12.3.1-1.2.1
  • libfreebl3-32bit >= 3.12.3.1-1.2.1
  • libfreebl3-x86 >= 3.12.3.1-1.2.1
  • libidl >= 0.8.11-2.14
  • libidl-32bit >= 0.8.11-2.14
  • libidl-x86 >= 0.8.11-2.14
  • mozilla-nspr >= 4.8-1.3.1
  • mozilla-nspr-32bit >= 4.8-1.3.1
  • mozilla-nspr-x86 >= 4.8-1.3.1
  • mozilla-nss >= 3.12.3.1-1.2.1
  • mozilla-nss-32bit >= 3.12.3.1-1.2.1
  • mozilla-nss-tools >= 3.12.3.1-1.2.1
  • mozilla-nss-x86 >= 3.12.3.1-1.2.1
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-x86 >= 1.9.0.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-x86 >= 1.9.1.11-0.1.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.12-0.6.1
  • orbit2 >= 2.14.16-2.16
  • orbit2-32bit >= 2.14.16-2.16
  • orbit2-x86 >= 2.14.16-2.16
Patchnames:
slessp0-MozillaFirefox
slessp0-mozilla-xulrunner190
SUSE Linux Enterprise Server 11 SP1
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.12.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.12.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.12.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.12.1
  • mozilla-xulrunner191-x86 >= 1.9.1.9-1.12.1
Patchnames:
SUSE Linux Enterprise Server 11 SP1 GA MozillaFirefox
SUSE Linux Enterprise Server 11 SP1 GA mozilla-xulrunner191
SUSE Linux Enterprise Server 11 SP2
  • MozillaFirefox >= 10.0-0.3.2
  • MozillaFirefox-translations >= 10.0-0.3.2
  • mozilla-xulrunner192 >= 1.9.2.24-0.3.1
  • mozilla-xulrunner192-32bit >= 1.9.2.24-0.3.2
  • mozilla-xulrunner192-gnome >= 1.9.2.24-0.3.1
  • mozilla-xulrunner192-translations >= 1.9.2.24-0.3.1
  • mozilla-xulrunner192-x86 >= 1.9.2.24-0.3.1
Patchnames:
SUSE Linux Enterprise Server 11 SP2 GA MozillaFirefox
SUSE Linux Enterprise Server 11 SP2 GA mozilla-xulrunner192
SUSE Linux Enterprise Server 11 SP3
  • MozillaFirefox >= 17.0.4esr-0.10.42
  • MozillaFirefox-translations >= 17.0.4esr-0.10.42
  • mozilla-xulrunner192 >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-32bit >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-gnome >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-translations >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-x86 >= 1.9.2.27-0.2.1
Patchnames:
SUSE Linux Enterprise Server 11 SP3 GA MozillaFirefox
SUSE Linux Enterprise Server 11 SP3 GA mozilla-xulrunner192
SUSE Linux Enterprise Server 11 SP4
  • MozillaFirefox >= 31.7.0esr-0.8.1
  • MozillaFirefox-translations >= 31.7.0esr-0.8.1
  • mozilla-xulrunner192 >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-32bit >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-gnome >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-translations >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-x86 >= 1.9.2.27-0.2.1
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA MozillaFirefox
SUSE Linux Enterprise Server 11 SP4 GA mozilla-xulrunner192
SUSE Linux Enterprise Server 12
  • MozillaFirefox >= 31.1.0esr-1.20
  • MozillaFirefox-translations >= 31.1.0esr-1.20
Patchnames:
SUSE Linux Enterprise Server 12 GA MozillaFirefox
SUSE Linux Enterprise Server 12 SP1
  • MozillaFirefox >= 38.4.0esr-51.1
  • MozillaFirefox-translations >= 38.4.0esr-51.1
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA MozillaFirefox
SUSE Linux Enterprise Server 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA MozillaFirefox
SUSE Linux Enterprise Server 12 SP3
  • MozillaFirefox >= 52.2.0esr-108.3
  • MozillaFirefox-translations >= 52.2.0esr-108.3
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA MozillaFirefox
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA MozillaFirefox
SUSE Linux Enterprise Server for SAP Applications 11
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-branding-SLED >= 3.5-1.1.5
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • gconf2 >= 2.24.0-7.5
  • gconf2-32bit >= 2.24.0-7.5
  • gconf2-x86 >= 2.24.0-7.5
  • libfreebl3 >= 3.12.3.1-1.2.1
  • libfreebl3-32bit >= 3.12.3.1-1.2.1
  • libfreebl3-x86 >= 3.12.3.1-1.2.1
  • libidl >= 0.8.11-2.14
  • libidl-32bit >= 0.8.11-2.14
  • libidl-x86 >= 0.8.11-2.14
  • mozilla-nspr >= 4.8-1.3.1
  • mozilla-nspr-32bit >= 4.8-1.3.1
  • mozilla-nspr-x86 >= 4.8-1.3.1
  • mozilla-nss >= 3.12.3.1-1.2.1
  • mozilla-nss-32bit >= 3.12.3.1-1.2.1
  • mozilla-nss-tools >= 3.12.3.1-1.2.1
  • mozilla-nss-x86 >= 3.12.3.1-1.2.1
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-x86 >= 1.9.0.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-x86 >= 1.9.1.11-0.1.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.12-0.6.1
  • orbit2 >= 2.14.16-2.16
  • orbit2-32bit >= 2.14.16-2.16
  • orbit2-x86 >= 2.14.16-2.16
Patchnames:
slessp0-MozillaFirefox
slessp0-mozilla-xulrunner190
SUSE Linux Enterprise Software Development Kit 11 SP4
  • MozillaFirefox-devel >= 31.7.0esr-0.8.1
  • mozilla-xulrunner192-devel >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-translations-32bit >= 1.9.2.27-0.2.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA MozillaFirefox-devel
SUSE Linux Enterprise Software Development Kit 11 SP4 GA mozilla-xulrunner192-devel
SUSE Linux Enterprise Software Development Kit 12
  • MozillaFirefox-devel >= 31.1.0esr-1.20
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 GA MozillaFirefox-devel
SUSE Linux Enterprise Software Development Kit 12 SP1
  • MozillaFirefox-devel >= 38.4.0esr-51.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA MozillaFirefox-devel
SUSE Linux Enterprise Software Development Kit 12 SP2
  • MozillaFirefox-devel >= 45.4.0esr-81.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA MozillaFirefox-devel
SUSE Linux Enterprise Software Development Kit 12 SP3
  • MozillaFirefox-devel >= 52.2.0esr-108.3
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA MozillaFirefox-devel
SUSE Linux Enterprise Workstation Extension 15
  • MozillaThunderbird >= 52.8-1.2
  • MozillaThunderbird-devel >= 52.8-1.2
  • MozillaThunderbird-translations-common >= 52.8-1.2
  • MozillaThunderbird-translations-other >= 52.8-1.2
Patchnames:
SUSE Linux Enterprise Workstation Extension 15 GA MozillaThunderbird
SUSE Linux Enterprise 11 Moblin 2.1
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
SAT Patch Nr: 2248
openSUSE 11.0
  • mozilla-xulrunner190-debuginfo >= 1.9.0.19-0.1
  • mozilla-xulrunner190-debugsource >= 1.9.0.19-0.1
openSUSE 11.0
  • mozilla-xulrunner190 >= 1.9.0.19-0.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.1
  • mozilla-xulrunner190-64bit >= 1.9.0.19-0.1
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.19-0.1
  • mozilla-xulrunner190-gnomevfs-64bit >= 1.9.0.19-0.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.19-0.1
  • mozilla-xulrunner190-translations-64bit >= 1.9.0.19-0.1
openSUSE 11.1
  • mozilla-xulrunner190-debuginfo >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-debuginfo-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-debugsource >= 1.9.0.19-0.1.1
openSUSE 11.1
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.19-0.1.1
  • python-xpcom190 >= 1.9.0.19-0.1.1
SUSE Linux Enterprise 11 Moblin 2.1
  • hunspell >= 1.2.7-1.16
  • libmozhelper-1_0-0 >= 0.1.1-0.3.1
  • moblin-internet-browser >= 3.5.9-0.1.1
  • moblin-internet-browser-translations >= 3.5.9-0.1.1
SAT Patch Nr: 2364
openSUSE 11.0
  • MozillaFirefox-debuginfo >= 3.5.9-0.1
  • MozillaFirefox-debugsource >= 3.5.9-0.1
  • beagle-debuginfo >= 0.3.7-22.2
  • beagle-debugsource >= 0.3.7-22.2
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.9-1.1
openSUSE 11.0
  • MozillaFirefox >= 3.5.9-0.1
  • MozillaFirefox-branding-upstream >= 3.5.9-0.1
  • MozillaFirefox-translations-common >= 3.5.9-0.1
  • MozillaFirefox-translations-other >= 3.5.9-0.1
  • autoconf213 >= 2.13-3.1
  • beagle >= 0.3.7-22.2
  • beagle-devel >= 0.3.7-22.2
  • beagle-epiphany >= 0.3.7-22.2
  • beagle-evolution >= 0.3.7-22.2
  • beagle-firefox >= 0.3.7-22.2
  • beagle-google >= 0.3.7-22.2
  • beagle-gui >= 0.3.7-22.2
  • beagle-lang >= 0.3.7-22.2
  • beagle-thunderbird >= 0.3.7-22.2
  • mhtml-firefox >= 0.5-2.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1
  • mozilla-xulrunner191-64bit >= 1.9.1.9-1.1
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.1
  • mozilla-xulrunner191-gnomevfs-64bit >= 1.9.1.9-1.1
  • mozilla-xulrunner191-translations-common >= 1.9.1.9-1.1
  • mozilla-xulrunner191-translations-other >= 1.9.1.9-1.1
  • python-xpcom191 >= 1.9.1.9-1.1
openSUSE 11.1
  • MozillaFirefox-debuginfo >= 3.5.9-0.1.1
  • MozillaFirefox-debugsource >= 3.5.9-0.1.1
  • beagle-debuginfo >= 0.3.8-46.35.1
  • beagle-debugsource >= 0.3.8-46.35.1
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debuginfo-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.9-1.1.1
openSUSE 11.1
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-branding-upstream >= 3.5.9-0.1.1
  • MozillaFirefox-translations-common >= 3.5.9-0.1.1
  • MozillaFirefox-translations-other >= 3.5.9-0.1.1
  • autoconf213 >= 2.13-3.1.1
  • beagle >= 0.3.8-46.35.1
  • beagle-devel >= 0.3.8-46.35.1
  • beagle-epiphany >= 0.3.8-46.35.1
  • beagle-evolution >= 0.3.8-46.35.1
  • beagle-firefox >= 0.3.8-46.35.1
  • beagle-google >= 0.3.8-46.35.1
  • beagle-gui >= 0.3.8-46.35.1
  • beagle-lang >= 0.3.8-46.35.1
  • beagle-thunderbird >= 0.3.8-46.35.1
  • mhtml-firefox >= 0.5-1.27.2
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-common >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-other >= 1.9.1.9-1.1.1
  • python-xpcom191 >= 1.9.1.9-1.1.1
SUSE Linux Enterprise Desktop 10 SP3 for x86
SUSE Linux Enterprise Server 10 SP3
  • mozilla-xulrunner190 >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.4.1
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3.ppc
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.s390x
sle10-sp3-sdk.x86-64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
ZYPP Patch Nr: 6971
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • mozilla-xulrunner190 >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.19-0.4.1
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3.ppc
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.s390x
sle10-sp3-sdk.x86-64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
ZYPP Patch Nr: 6971
SUSE Linux Enterprise SDK 10 SP3
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.4.1
  • python-xpcom190 >= 1.9.0.19-0.4.1
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3.ppc
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.s390x
sle10-sp3-sdk.s390x
sle10-sp3-sdk.x86-64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86
sled10-sp3.x86
sle10-sp3-sdk.x86
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3-debuginfo.ppc
ZYPP Patch Nr: 6971
openSUSE 11.2
  • MozillaThunderbird-debuginfo >= 3.0.4-1.1.1
  • MozillaThunderbird-debugsource >= 3.0.4-1.1.1
  • MozillaThunderbird-devel-debuginfo >= 3.0.4-1.1.1
  • enigmail-debuginfo >= 1.0.1-1.1.1
openSUSE 11.2
  • MozillaThunderbird >= 3.0.4-1.1.1
  • MozillaThunderbird-devel >= 3.0.4-1.1.1
  • MozillaThunderbird-translations-common >= 3.0.4-1.1.1
  • MozillaThunderbird-translations-other >= 3.0.4-1.1.1
  • enigmail >= 1.0.1-1.1.1
openSUSE 11.2
  • seamonkey-debuginfo >= 2.0.4-1.1.1
  • seamonkey-debugsource >= 2.0.4-1.1.1
openSUSE 11.2
  • seamonkey >= 2.0.4-1.1.1
  • seamonkey-dom-inspector >= 2.0.4-1.1.1
  • seamonkey-irc >= 2.0.4-1.1.1
  • seamonkey-venkman >= 2.0.4-1.1.1
SUSE Linux Enterprise 11 Moblin 2.1
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
SAT Patch Nr: 2247
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs-x86 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations-x86 >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise Desktop 11 GA
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise Server 11 GA
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-x86 >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise Server 11 GA
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
sle11-debuginfo.x86-64
sle11-sdk.x86
sles11.x86
sle11-debuginfo.ia64
sles11.ia64
sles11.x86-64
sle11-sdk.ppc
sled11.x86-64
sle11-sdk.ia64
sle11-debuginfo.x86
sle11-debuginfo.ppc
sled11.x86
sle11-debuginfo.s390x
sle11-sdk.s390x
sles11.ppc
sles11.s390x
sle11-sdk.x86-64
SAT Patch Nr: 2255
SUSE Linux Enterprise 11 Moblin 2.0
  • MozillaFirefox-debuginfo >= 3.5.9-0.1.3
  • MozillaFirefox-debugsource >= 3.5.9-0.1.3
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.1.3
  • mozilla-xulrunner191-debugsource >= 1.9.1.9-1.1.3
SAT Patch Nr: 2372
SUSE Linux Enterprise 11 Moblin 2.0
  • MozillaFirefox >= 3.5.9-0.1.3
  • MozillaFirefox-translations >= 3.5.9-0.1.3
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.3
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.3
SAT Patch Nr: 2372
openSUSE 11.1
  • MozillaFirefox-branding-openSUSE >= 3.5-10.1.1
SUSE Linux Enterprise Server for SAP 10 SP2
  • mozilla-xulrunner190 >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.4.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.19-0.4.1
sle10-sp2-sdk.x86
sle10-sp2-sdk.ia64
sles10-sp2-debuginfo.x86-64
sles10-sp2.x86
sles10-sp2-debuginfo.s390x
sles10-sp2.s390x
sles10-sp2-debuginfo.ia64
sled10-sp2.x86-64
sled10-sp2.x86
sles10-sp2.ppc
sles10-sp2-debuginfo.x86
sle10-sp2-sdk.x86-64
sle10-sp2-sdk.ppc
sle10-sp2-sdk.s390x
sles10-sp2.x86-64
sles10-sp2-debuginfo.ppc
sles10-sp2.ia64
ZYPP Patch Nr: 6976
SUSE Linux Enterprise SDK 10 SP2
  • mozilla-xulrunner190-devel >= 1.9.0.19-0.4.1
  • python-xpcom190 >= 1.9.0.19-0.4.1
sle10-sp2-sdk.x86
sle10-sp2-sdk.ia64
sles10-sp2-debuginfo.x86-64
sles10-sp2.x86
sles10-sp2-debuginfo.s390x
sles10-sp2.s390x
sles10-sp2-debuginfo.ia64
sled10-sp2.x86-64
sled10-sp2.x86
sles10-sp2.ppc
sles10-sp2-debuginfo.x86
sle10-sp2-sdk.x86-64
sle10-sp2-sdk.ppc
sle10-sp2-sdk.s390x
sles10-sp2.x86-64
sles10-sp2-debuginfo.ppc
sles10-sp2.ia64
ZYPP Patch Nr: 6976
SUSE Linux Enterprise Desktop 10 SP3 for x86
SUSE Linux Enterprise Server 10 SP3
  • MozillaFirefox >= 3.5.9-0.4.1
  • MozillaFirefox-translations >= 3.5.9-0.4.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.4.1
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86-64
sles10-sp3-debuginfo.ppc
sled10-sp3.x86-64
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86
sles10-sp3.s390x
sles10-sp3.x86
sles10-sp3-debuginfo.s390x
sles10-sp3.ppc
sle10-sp3-sdk.x86
sles10-sp3.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.s390x
ZYPP Patch Nr: 6979
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • MozillaFirefox >= 3.5.9-0.4.1
  • MozillaFirefox-translations >= 3.5.9-0.4.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.9-1.4.1
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86-64
sles10-sp3-debuginfo.ppc
sled10-sp3.x86-64
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86
sles10-sp3.s390x
sles10-sp3.x86
sles10-sp3-debuginfo.s390x
sles10-sp3.ppc
sle10-sp3-sdk.x86
sles10-sp3.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.s390x
ZYPP Patch Nr: 6979
SUSE Linux Enterprise SDK 10 SP3
  • MozillaFirefox-branding-upstream >= 3.5.9-0.4.1
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.4.1
  • python-xpcom191 >= 1.9.1.9-1.4.1
sled10-sp3.x86
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.ppc
sles10-sp3-debuginfo.x86-64
sles10-sp3-debuginfo.ppc
sled10-sp3.x86-64
sle10-sp3-sdk.ia64
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86
sles10-sp3.s390x
sles10-sp3.x86
sles10-sp3-debuginfo.s390x
sles10-sp3.ppc
sle10-sp3-sdk.x86
sles10-sp3.ia64
sles10-sp3.x86-64
sle10-sp3-sdk.s390x
ZYPP Patch Nr: 6979
SUSE Linux Enterprise Server for SAP 10 SP2
  • MozillaFirefox >= 3.5.9-0.4.1
  • MozillaFirefox-translations >= 3.5.9-0.4.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.4.1
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.9-1.4.1
sles10-sp2-debuginfo.ppc
sle10-sp2-sdk.x86
sles10-sp2.ppc
sled10-sp2.x86-64
sles10-sp2.x86
sles10-sp2-debuginfo.x86-64
sles10-sp2.s390x
sle10-sp2-sdk.ia64
sles10-sp2-debuginfo.x86
sles10-sp2.x86-64
sle10-sp2-sdk.x86-64
sled10-sp2.x86
sles10-sp2-debuginfo.s390x
sle10-sp2-sdk.ppc
sles10-sp2-debuginfo.ia64
sles10-sp2.ia64
sle10-sp2-sdk.s390x
ZYPP Patch Nr: 6970
SUSE Linux Enterprise SDK 10 SP2
  • MozillaFirefox-branding-upstream >= 3.5.9-0.4.1
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.4.1
  • python-xpcom191 >= 1.9.1.9-1.4.1
sles10-sp2-debuginfo.ppc
sle10-sp2-sdk.x86
sles10-sp2.ppc
sled10-sp2.x86-64
sles10-sp2.x86
sles10-sp2-debuginfo.x86-64
sles10-sp2.s390x
sle10-sp2-sdk.ia64
sles10-sp2-debuginfo.x86
sles10-sp2.x86-64
sle10-sp2-sdk.x86-64
sled10-sp2.x86
sles10-sp2-debuginfo.s390x
sle10-sp2-sdk.ppc
sles10-sp2-debuginfo.ia64
sles10-sp2.ia64
sle10-sp2-sdk.s390x
ZYPP Patch Nr: 6970
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-x86 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-x86 >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise Desktop 11 GA
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-x86 >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
sle11-sdk.ia64
sle11-sdk.x86-64
sle11-sdk.ppc
sle11-sdk.s390x
sles11.ppc
sled11.x86
sles11.x86
sled11.x86-64
sle11-sdk.x86
sles11.ia64
sles11.x86-64
sles11.s390x
SAT Patch Nr: 2254
openSUSE 11.2
  • MozillaFirefox-debuginfo >= 3.5.9-0.1.1
  • MozillaFirefox-debugsource >= 3.5.9-0.1.1
  • mozilla-xulrunner191-debuginfo >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debuginfo-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-devel-debuginfo >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-debuginfo >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-debuginfo-32bit >= 1.9.1.9-1.1.1
  • python-xpcom191-debuginfo >= 1.9.1.9-1.1.1
openSUSE 11.2
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-branding-upstream >= 3.5.9-0.1.1
  • MozillaFirefox-translations-common >= 3.5.9-0.1.1
  • MozillaFirefox-translations-other >= 3.5.9-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-devel >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-common >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations-other >= 1.9.1.9-1.1.1
  • python-xpcom191 >= 1.9.1.9-1.1.1
SUSE Linux Enterprise 11 Moblin 2.0
  • mozilla-xulrunner190-debuginfo >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-debugsource >= 1.9.0.19-0.1.1
SAT Patch Nr: 2253
SUSE Linux Enterprise 11 Moblin 2.0
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
SAT Patch Nr: 2253
openSUSE Leap 15.0
  • MozillaFirefox >= 60.0-lp150.2.2
  • MozillaFirefox-translations-common >= 60.0-lp150.2.2
  • MozillaFirefox-translations-other >= 60.0-lp150.2.2
  • MozillaThunderbird >= 52.7-lp150.2.16
  • MozillaThunderbird-translations-common >= 52.7-lp150.2.16
  • MozillaThunderbird-translations-other >= 52.7-lp150.2.16
Patchnames:
openSUSE Leap 15.0 GA MozillaFirefox
openSUSE Leap 15.0 GA MozillaThunderbird
openSUSE Leap 42.1
  • MozillaFirefox >= 41.0.2-1.2
  • MozillaFirefox-translations-common >= 41.0.2-1.2
  • MozillaThunderbird >= 38.3.0-2.2
  • MozillaThunderbird-translations-common >= 38.3.0-2.2
Patchnames:
openSUSE Leap 42.1 GA MozillaFirefox
openSUSE Leap 42.1 GA MozillaThunderbird
openSUSE Leap 42.2
  • MozillaFirefox >= 49.0.2-37.1
  • MozillaFirefox-translations-common >= 49.0.2-37.1
  • MozillaThunderbird >= 45.4.0-23.1
  • MozillaThunderbird-translations-common >= 45.4.0-23.1
Patchnames:
openSUSE Leap 42.2 GA MozillaFirefox
openSUSE Leap 42.2 GA MozillaThunderbird
openSUSE Leap 42.3
  • MozillaFirefox >= 52.2-58.2
  • MozillaFirefox-translations-common >= 52.2-58.2
  • MozillaThunderbird >= 52.2.1-42.1
  • MozillaThunderbird-translations-common >= 52.2.1-42.1
Patchnames:
openSUSE Leap 42.3 GA MozillaFirefox
openSUSE Leap 42.3 GA MozillaThunderbird
openSUSE Tumbleweed
  • MozillaFirefox >= 50.1.0-1.1
  • MozillaFirefox-branding-upstream >= 50.1.0-1.1
  • MozillaFirefox-buildsymbols >= 50.1.0-1.1
  • MozillaFirefox-devel >= 50.1.0-1.1
  • MozillaFirefox-translations-common >= 50.1.0-1.1
  • MozillaFirefox-translations-other >= 50.1.0-1.1
  • MozillaThunderbird >= 45.5.1-1.1
  • MozillaThunderbird-buildsymbols >= 45.5.1-1.1
  • MozillaThunderbird-devel >= 45.5.1-1.1
  • MozillaThunderbird-translations-common >= 45.5.1-1.1
  • MozillaThunderbird-translations-other >= 45.5.1-1.1
  • seamonkey >= 2.40-6.1
  • seamonkey-dom-inspector >= 2.40-6.1
  • seamonkey-irc >= 2.40-6.1
  • seamonkey-translations-common >= 2.40-6.1
  • seamonkey-translations-other >= 2.40-6.1
Patchnames:
openSUSE Tumbleweed GA MozillaFirefox
openSUSE Tumbleweed GA MozillaThunderbird
openSUSE Tumbleweed GA seamonkey


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 10 SP3 MozillaFirefox Released
SUSE Linux Enterprise Desktop 11 GA MozillaFirefox Released
SUSE Linux Enterprise Server 10 SP3 MozillaFirefox Released
SUSE Linux Enterprise Server 11 GA MozillaFirefox Released